@import url('https://fonts.googleapis.com/css?family=Great+Vibes&display=swap');
@import url('https://fonts.googleapis.com/css?family=Comfortaa&display=swap');

*{
  margin: 0;
  padding: 0;
  text-decoration: none;
}

header{
  background-color: white;
  width: 100%;
  border-bottom: 0.5px solid black;
}

.logo{
  font-family: 'Great Vibes', cursive;
  text-align: right;
  font-size: 45px;
}

.logo1{
  text-align: right;
}

.navigation{
  display: flex;
  justify-content: space-evenly;
  text-align: center;
}

.navigation a{
  font-family: 'Comfortaa', cursive;
  color: black;
  font-size: 13px;
}

.u{
  text-transform : uppercase;
}

.top{
  width: 100%;
  height: 656px;
  background-image: url(https://img.kanal-o.ru/img/2018-01-08/fmt_94_24_shutterstock_596748128.jpg);
  background-blend-mode: multiply;
  background-color: #5b5a5b;
  background-size: cover;
  background-position: 20% 0%;
  padding-top: 270px;
}

.top h1{
  font-family: 'Comfortaa', cursive;
  text-align: center;
  color: white;
}

.i2{
  padding: 20px 0px;
  text-align: center;
  font-size: 30px;
}

.i3{
  text-align: justify;
  font-size: 17px;
}

.aboutme{
  padding-top: 20px;
  font-size: 10px;
  text-align: center;
}

.aboutme div{
  border: 1px solid black;
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  margin-top: 10px;
  padding-top: 30px;
  padding-bottom: 30px;
  font-weight: bolder;
}

.basic{
  padding-top: 50px;
  padding-bottom: 50px;
}

.q1{
  border: 1px solid black;
  padding: 10px;
}

.footer{
  background-color: #5b5a5b;
  text-align: center;
  align-items: center;
}

.price{
  text-align: center;
}

.footer div{
  color: white;
  font-size: 20px;
  font-weight: bolder;
  padding: 17px;
}

@media all and (max-width: 576px){
  .logo{
    text-align: center;
    font-size: 25px;
  }

  .logo1{
    text-align: center;
    padding-bottom: 5px;
    font-size: 13px;
  }

  .navigation a{
    padding-bottom: 3px;
    font-size: 13px;
  }

  .top{
    height: 480px;
    padding-top: 100px;
  }

  .top h1{
    font-size: 25px;
  }

  .i2{
    font-size: 20px;
  }

  .footer div{
    font-size: 20px;
    padding: 5px;
  }
}
